Debian Bug report logs - #665086
gnome-boxes doesn't start

version graph

Package: gnome-boxes; Maintainer for gnome-boxes is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>; Source for gnome-boxes is src:gnome-boxes.

Reported by: Praveen A <pravi.a@gmail.com>

Date: Thu, 22 Mar 2012 12:51:02 UTC

Severity: grave

Found in version gnome-boxes/3.3.91-1

Fixed in version gnome-boxes/3.4.1+dfsg-1

Done: Laurent Bigonville <bigon@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#665086; Package gnome-boxes. (Thu, 22 Mar 2012 12:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Thu, 22 Mar 2012 12:51:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: submit@bugs.debian.org
Subject: gnome-boxes doesn't start
Date: Thu, 22 Mar 2012 18:19:43 +0530
Package: gnome-boxes
Severity: grave
Version: 3.3.91-1

It fails with the following error message

(gnome-boxes:7818): Boxes-CRITICAL **: media-manager.vala:26: Error
connecting to Tracker:
GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name
org.freedesktop.Tracker1 was not provided by any .service files
Segmentation fault

after installing 'tracker' package it was started successfully, so
please add tracker as a dependency for gnome-boxes.

Praveen
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#665086; Package gnome-boxes. (Thu, 29 Mar 2012 09:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neutron Soutmun <neo.neutron@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Thu, 29 Mar 2012 09:54:07 GMT) Full text and rfc822 format available.

Message #10 received at 665086@bugs.debian.org (full text, mbox):

From: Neutron Soutmun <neo.neutron@gmail.com>
To: Debian Bug Tracking System <665086@bugs.debian.org>
Subject: Re: gnome-boxes doesn't start
Date: Thu, 29 Mar 2012 16:50:49 +0700
[Message part 1 (text/plain, inline)]
Package: gnome-boxes
Version: 3.3.91-1
Followup-For: Bug #665086

Dear Maintainer,

I confirmed that install the 'tracker' package should lead the
gnome-boxes to start successfully.

Cheers,
Neutron Soutmun

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-rt-amd64 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome-boxes depends on:
ii  dconf-gsettings-backend [gsettings-backend]  0.10.0-3
ii  fuseiso                                      20070708-2
ii  gir1.2-gtkclutter-1.0                        1.0.4-1
ii  gir1.2-libosinfo-1.0                         0.1.0-1
ii  libatk1.0-0                                  2.3.93-1
ii  libc6                                        2.13-27
ii  libcairo-gobject2                            1.10.2-7
ii  libcairo2                                    1.10.2-7
ii  libclutter-1.0-0                             1.8.4-1
ii  libclutter-gtk-1.0-0                         1.0.4-1
ii  libcogl-pango0                               1.8.2-1
ii  libcogl5                                     1.8.2-1
ii  libdrm2                                      2.4.32-1
ii  libffi5                                      3.0.10-3
ii  libfontconfig1                               2.8.0-3.1
ii  libfreetype6                                 2.4.9-1
ii  libgdk-pixbuf2.0-0                           2.26.0-1
ii  libgirepository-1.0-1                        1.31.22-1
ii  libgl1-mesa-glx [libgl1]                     7.11.2-1
ii  libglib2.0-0                                 2.32.0-1
ii  libgtk-3-0                                   3.4.0-1
ii  libgtk-vnc-2.0-0                             0.5.0-3
ii  libgudev-1.0-0                               175-3.1
ii  libgvnc-1.0-0                                0.5.0-3
ii  libjson-glib-1.0-0                           0.14.2-1
ii  libosinfo-1.0-0                              0.1.0-1
ii  libpango1.0-0                                1.29.4-3+b1thep1
ii  libpixman-1-0                                0.24.4-1
ii  libspice-client-glib-2.0-1                   0.9-1
ii  libspice-client-gtk-3.0-1                    0.9-1
ii  libspice-server1                             0.10.1-2
ii  libssl1.0.0                                  1.0.1-2
ii  libtracker-sparql-0.14-0                     0.14.0-2
ii  libvirt-bin                                  0.9.11~rc1-1
ii  libvirt-glib-1.0-0                           0.0.6-1
ii  libx11-6                                     2:1.4.4-4
ii  libxcomposite1                               1:0.4.3-2
ii  libxdamage1                                  1:1.1.3-2
ii  libxext6                                     2:1.3.0-3
ii  libxfixes3                                   1:5.0-4
ii  libxi6                                       2:1.4.5-1
ii  libxml2                                      2.7.8.dfsg-7
ii  qemu-kvm                                     1.0+dfsg-9

gnome-boxes recommends no packages.

gnome-boxes suggests no packages.

-- no debconf information
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Laurent Bigonville <bigon@debian.org> to control@bugs.debian.org. (Mon, 09 Apr 2012 00:21:06 GMT) Full text and rfc822 format available.

Reply sent to Laurent Bigonville <bigon@debian.org>:
You have taken responsibility. (Sun, 06 May 2012 17:21:09 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <pravi.a@gmail.com>:
Bug acknowledged by developer. (Sun, 06 May 2012 17:21:09 GMT) Full text and rfc822 format available.

Message #17 received at 665086-close@bugs.debian.org (full text, mbox):

From: Laurent Bigonville <bigon@debian.org>
To: 665086-close@bugs.debian.org
Subject: Bug#665086: fixed in gnome-boxes 3.4.1+dfsg-1
Date: Sun, 06 May 2012 17:20:22 +0000
Source: gnome-boxes
Source-Version: 3.4.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
gnome-boxes, which is due to be installed in the Debian FTP archive:

gnome-boxes_3.4.1+dfsg-1.debian.tar.gz
  to main/g/gnome-boxes/gnome-boxes_3.4.1+dfsg-1.debian.tar.gz
gnome-boxes_3.4.1+dfsg-1.dsc
  to main/g/gnome-boxes/gnome-boxes_3.4.1+dfsg-1.dsc
gnome-boxes_3.4.1+dfsg-1_amd64.deb
  to main/g/gnome-boxes/gnome-boxes_3.4.1+dfsg-1_amd64.deb
gnome-boxes_3.4.1+dfsg.orig.tar.xz
  to main/g/gnome-boxes/gnome-boxes_3.4.1+dfsg.orig.tar.xz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 665086@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laurent Bigonville <bigon@debian.org> (supplier of updated gnome-boxes package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 05 May 2012 01:07:45 +0200
Source: gnome-boxes
Binary: gnome-boxes
Architecture: source amd64
Version: 3.4.1+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Laurent Bigonville <bigon@debian.org>
Changed-By: Laurent Bigonville <bigon@debian.org>
Description: 
 gnome-boxes - Simple GNOME app to access remote or virtual systems
Closes: 663560 665086
Changes: 
 gnome-boxes (3.4.1+dfsg-1) unstable; urgency=low
 .
   [ Laurent Bigonville ]
   * Upload to unstable
   * Repack source tarball to remove non-DFSG logos (Closes: #663560)
   * New upstream release
     - Bump libvirt-glib-1.0-dev to 0.0.7
     - Bump libosinfo-1.0-dev to 0.1.1
   * debian/control:
     - Add tracker to the dependencies (Closes: #665086)
     - Also build the package for i386 architecture
     - Add mtools to the dependencies, required for mcopy
     - Drop gir1.2-gtkclutter-1.0 and gir1.2-libosinfo-1.0 dependencies
     - Demote qemu-kvm to Recommends, the package can also allow connections to
       remote kvm instances
     - Add Homepage field
   * debian/copyright: Add the license of the Debian and Ubuntu Circle of
     Friends logos
   * debian/watch: Mangle upstream version to remove '+dfsg'
   * debian/README.source: Describe why the source tarball has been reprocessed
 .
   [ Jeremy Bicha ]
   * debian/copyright: Drop the debian/* copyright section since it's
     no longer required by Debian policy.
Checksums-Sha1: 
 aac2166636ff55a64ee3d17d88d7d0079b473a31 2206 gnome-boxes_3.4.1+dfsg-1.dsc
 d303e9da4a7c317785869b34ba13653dd590a25e 789160 gnome-boxes_3.4.1+dfsg.orig.tar.xz
 ac593c0d16cf0c594a69ad16df1adf3482343cc5 11359 gnome-boxes_3.4.1+dfsg-1.debian.tar.gz
 bad7fedaa27bd74396d43644aff762ac14ba245c 435320 gnome-boxes_3.4.1+dfsg-1_amd64.deb
Checksums-Sha256: 
 5b9385e7c4a351518280c1eca8437839916600d24aba204a4641047b2c58a3f8 2206 gnome-boxes_3.4.1+dfsg-1.dsc
 c248b4f5733775d545a6cfab29420718018456ffb0fae345c026ee2cb6996705 789160 gnome-boxes_3.4.1+dfsg.orig.tar.xz
 148a9bb6611062821a198da42da385a7dca3e8f61feda380945619a4f8266d7f 11359 gnome-boxes_3.4.1+dfsg-1.debian.tar.gz
 6e6056e51504ac0037a3fc7fdcee67784a361c7e620e26b6d9129c42fb130b68 435320 gnome-boxes_3.4.1+dfsg-1_amd64.deb
Files: 
 521c6756d853ebbbf402df68c8404c2f 2206 gnome optional gnome-boxes_3.4.1+dfsg-1.dsc
 e33a062419354d745191ecb6358e5eac 789160 gnome optional gnome-boxes_3.4.1+dfsg.orig.tar.xz
 c3d9e2edf5833c6f8dee5c6d1cf2cf5e 11359 gnome optional gnome-boxes_3.4.1+dfsg-1.debian.tar.gz
 5f8b850791c4c4fc9dd5d0f86f2aa6d5 435320 gnome optional gnome-boxes_3.4.1+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJPprFYAAoJEB/FiR66sEPVIUQH/3J4Ely4xcwaUhMbvy1gcYSP
QW6WVqPyXwf2wFRRC7ZF1kPyNZcuinRFuMxhApOaWGOjq0fdy4rQCDc/iGPIb31o
/YvCXa1iPqHZT7sn+kdPxA38rWnJIw3nhUm/vM3A0Z/JEfNAjZC3WKG9la2GvRkQ
AmaxMW77KEzllPRsaNFitc7z24hU9vjf2Q+C8u/5vTB6/XvzFgEpWIUsGEbkC6to
d6EXFfHqD4W/8F5QGc9HZQPRcCJpfsvSgKcb3EFwdobyAb0BJeaKzPTEp6jvB1b+
i0Y9pI+OgQOYjsAJ+AzxidvLOmflDDnXU+B1hbNzkS/GQ6YWSb/HhScAdMR3mFQ=
=m02x
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 12 Jun 2012 07:47:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:31:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.